A:link {
	FONT-FAMILY: Arial; COLOR: #000000
}
A:visited {
	FONT-FAMILY: Arial; COLOR: #000000
}
A:active {
	FONT-FAMILY: Arial; COLOR: #000000
}
A:hover {
	FONT-FAMILY: Arial; COLOR: #000000
}
.menuHead {
	LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.ftr {
	LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #00ccff; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.norm_indent {
	TEXT-ALIGN: justify; LINE-HEIGHT: 150%; MARGIN: 15px 50px 9px 75px; FONT-FAMILY: Verdana; COLOR: #003399; FONT-SIZE: 10pt
}
.norm_table {
	TEXT-ALIGN: justify; LINE-HEIGHT: 150%; MARGIN: 6px 15px 9px 0px; FONT-FAMILY: Verdana; COLOR: #003399; FONT-SIZE: 10pt
}
.norm_number {
	TEXT-ALIGN: left; LINE-HEIGHT: 135%; LIST-STYLE-TYPE: decimal; MARGIN-TOP: 0px; FONT-FAMILY: Verdana; COLOR: #003399; MARGIN-LEFT: 100px; FONT-SIZE: 9pt; MARGIN-RIGHT: 50px
}
.norm_right {
	TEXT-ALIGN: left; LINE-HEIGHT: 125%; MARGIN: 9px 0px; FONT-FAMILY: Verdana; COLOR: #d8351c; FONT-SIZE: 9pt
}
.right_blt {
	TEXT-ALIGN: left; LINE-HEIGHT: 125%; LIST-STYLE-TYPE: none; TEXT-INDENT: -12px; MARGIN: 0px 0px 0px 16px; FONT-FAMILY: Verdana; COLOR: #d8351c; FONT-SIZE: 9pt
}
.memo {
	FONT-SIZE: 10pt
}
.smallnote {
	FONT-SIZE: 10pt
}
.news {
	TEXT-ALIGN: left; LINE-HEIGHT: 100%; MARGIN: 9px; FONT-FAMILY: Verdana; FONT-SIZE: 10pt
}
.note {
	COLOR: #808080; FONT-SIZE: 10pt
}
.NAV {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial; COLOR: #ffffff; FONT-SIZE: 14pt; TEXT-DECORATION: none
}
.leftnote {
	FONT-FAMILY: Arial; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.rightnote {
	TEXT-ALIGN: left; LINE-HEIGHT: 200%; MARGIN: 12px 0px; FONT-FAMILY: Tahoma; LETTER-SPACING: 1pt; COLOR: #d8351c; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lmenu {
	TEXT-ALIGN: center; MARGIN: 1px 5px 1px 0px; FONT-FAMILY: Verdana, Arial; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.cntrnote {
	FONT-FAMILY: Verdana, Arial; COLOR: #cc3300; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.leftnote:link {
	FONT-FAMILY: Arial; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.leftnote:visited {
	FONT-FAMILY: Arial; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.leftnote:hover {
	FONT-FAMILY: Arial; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.norm_right:link {
	COLOR: #660000; TEXT-DECORATION: none
}
A.norm_right:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
A.norm_right:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.lmenu:link {
	FONT-FAMILY: Verdana, Arial; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.lmenu:visited {
	FONT-FAMILY: Verdana, Arial; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.lmenu:hover {
	FONT-FAMILY: Verdana, Arial; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A.norm_indent:link {
	FONT-FAMILY: Verdana, Arial; COLOR: #003399; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.norm_indent:visited {
	FONT-FAMILY: Verdana, Arial; COLOR: #003399; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.norm_indent:hover {
	FONT-FAMILY: Verdana, Arial; COLOR: #003399; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
A.ftr:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #00ccff; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.ftr:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #00ccff; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.ftr:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #00ccff; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
A.cntrnote:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #cc3300; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.cntrnote:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #cc3300; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.cntrnote:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #cc3300; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
TABLE {
	table-border-color-light: rgb(255,204,102); table-border-color-dark: rgb(204,153,102)
}
BODY {
	FONT-FAMILY: Times New Roman, Times; COLOR: #000000; FONT-SIZE: 10pt
}
H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 100%; MARGIN-TOP: 6px; FONT-FAMILY: Arial Black; MARGIN-BOTTOM: 6px; COLOR: #330066; FONT-SIZE: 24pt
}
H2 {
	TEXT-ALIGN: center; FONT-VARIANT: normal; MARGIN-TOP: 75px; FONT-FAMILY: Impact; COLOR: #000099; FONT-SIZE: 24pt; FONT-WEIGHT: bold
}
H3 {
	TEXT-ALIGN: center; FONT-FAMILY: Times New Roman, Times; COLOR: rgb(0,51,102)
}
H4 {
	TEXT-ALIGN: left; MARGIN: 15px 50px 9px 75px; FONT-FAMILY: Verdana; COLOR: #333399; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H5 {
	TEXT-ALIGN: left; LINE-HEIGHT: 200%; MARGIN: 12px 0px; FONT-FAMILY: Tahoma; LETTER-SPACING: 1pt; COLOR: #d8351c; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H6 {
	FONT-FAMILY: Times New Roman, Times; COLOR: rgb(51,102,204)
}
IMG {
	
}
